﻿<?xml version="1.0" encoding="utf-8" ?>
<objects xmlns="http://www.springframework.net">
  <object id="FileDao" type="EPPW.FileMng.Dao.FileDao, EPPW.FileMng" parent="AbstractDao" singleton="false">
  </object>
</objects>